Posted on

Amcrest IP2M-841B V2.520.AC00.18.R HTTP Endpoint /videotalk weak authentication

A vulnerability was found in Amcrest IP2M-841B V2.520.AC00.18.R. It has been declared as critical. This vulnerability affects an unknown functionality of the file /videotalk of the component HTTP Endpoint. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.